<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetColumnSetNames Method (IEdmBatchListing)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBatchListing Interface : GetColumnSetNames Method (IEdmBatchListing)

Visual Basic
C#
C++/CLI
Gets the names of the column sets that can be used to create listings with this interface.

# Syntax

Visual Basic |
--- | ---

    Function GetColumnSetNames() As EdmStrLst5

C# |
--- | ---

    EdmStrLst5 GetColumnSetNames()

C++/CLI |
--- | ---

    EdmStrLst5^ GetColumnSetNames();

#### Return Value

IEdmStrLst5; list of column set names that can be used as a parameter in IEdmBatchListing::CreateList

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmBatchListing Interface
IEdmBatchListing Members

# Availability

SOLIDWORKS PDM Professional 2007